.quick-fire-question{background: var(--gradient-left);}
.quick-fire-question .quick-fire-question__box{background: var(--theme-color); cursor: pointer;}
.quick-fire-question .quick-fire-question__answer{height: 0;opacity: 0;transition: height 0.5s ease-out 0.1s, opacity 0.5s ease-out, visibility 0.5s ease-out;visibility: hidden;}
.quick-fire-question .quick-fire-question__icon{padding: 15px;background:var(--white);max-width: 4.8rem;max-height: 4.8rem;border-radius: 100%; transition: background 0.5s ease;}
.quick-fire-question .quick-fire-question__icon .icon {color: var(--black);transition: color 0.5s ease;}
.quick-fire-question .quick-fire-question__box.active .quick-fire-question__icon{background:var(--black);}
.quick-fire-question .quick-fire-question__box.active .quick-fire-question__icon .icon{color:var(--white);}
.quick-fire-question .quick-fire-question__box.active .quick-fire-question__answer{opacity: 1;visibility: visible;transition: height 0.5s ease-out, opacity 0.5s ease-out 0.2s, visibility 0.5s ease-out 0.2s;}
.quick-fire-question .quick-fire-question__box:focus-visible{outline: 2px dashed var(--black);}
@media (min-width:1200px) {
.quick-fire-question .quick-fire-question__box:hover .quick-fire-question__icon,
.quick-fire-question .quick-fire-question__box:focus-visible .quick-fire-question__icon{background:var(--black);}
.quick-fire-question .quick-fire-question__box:hover .quick-fire-question__icon .icon,
.quick-fire-question .quick-fire-question__box:focus-visible .quick-fire-question__icon .icon{color:var(--white);}
.quick-fire-question .quick-fire-question__box:hover .quick-fire-question__answer,
.quick-fire-question .quick-fire-question__box:focus-visible .quick-fire-question__answer{opacity: 1;visibility: visible;transition: height 0.5s ease-out, opacity 0.5s ease-out 0.2s, visibility 0.5s ease-out 0.2s;}
.quick-fire-question .quick-fire-question__box:focus-visible{outline: 2px dashed var(--black);}
}
@media (max-width:768px) {
	.quick-fire-question .quick-fire-question__icon{max-width: 3.2rem;max-height: 3.2rem;padding: 10px;display:flex;}
    .quick-fire-question .quick-fire-question__icon .icon{font-size:1.2rem}
}	